- - Alain
  - al
- - Amédée
  - am
- - Arthur
  - ar
- - Bernard
  - be
- - Charles
  - ch
- - Édouard
  - ed
- - François
  - fr
- - Jean
  - je
- - Louis
  - lo
- - Philippe
  - ph
- - Pierre
  - pi
- - René
  - re
- - Anne
  - ann
- - Agnès
  - agn
- - Béatrice
  - bea
- - Blanche
  - bla
- - Bonne
  - bon
- - Catherine
  - cat
- - Françoise
  - fra
- - Jeanne
  - jea
- - Marguerite
  - mag
- - Marie
  - mar

